Show / Hide Table of Contents

# Struct OpenMapInfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct OpenMapInfo

### Fields

| Improve this Doc View Source

#### MapId

##### Declaration

    public uint MapId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### TerritoryId

##### Declaration

    public uint TerritoryId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### TitleString

##### Declaration

    public Utf8String TitleString

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### Type

##### Declaration

    public MapType Type

##### Field Value

Type | Description
--- | ---
MapType |